<div class="row">
  <div class="col-md-10">
    <app-shopping-edit></app-shopping-edit>
    <hr>
    <ul class="list-group">
      <a href="" class="list-group-item" *ngFor="let ingredient of ingredients" style="cursor: pointer">
        {{ ingredient.name }} ({{ ingredient.amount }})
      </a>
    </ul>
  </div>
</div>